package com.zhiLian.job;

import com.zhiLian.common.security.annotation.EnableCustomConfig;
import com.zhiLian.common.security.annotation.EnableMyFeignClients;
import com.zhiLian.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 定时任务
 *
 * @author zhiLian
 */
@EnableCustomConfig
@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class ZhiLianJobApplication {
    public static void main (String[] args) {
        SpringApplication.run(ZhiLianJobApplication.class, args);
    }
}
