package com.zhiLian.business;


import com.zhiLian.common.security.annotation.EnableCustomConfig;
import com.zhiLian.common.security.annotation.EnableMyFeignClients;
import com.zhiLian.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;

/**
 * BingRui.Hou
 *
 * @Description 描述
 * @ClassName ZhiLianBusinessApplication
 * @Date 2024/05/26 15:00
 */
@EnableCustomConfig
@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class ZhiLianBusinessApplication {
    public static void main (String[] args) {
        SpringApplication.run(ZhiLianBusinessApplication.class, args);
    }

}
