package com.zhiLian.business.remote.factory;


import com.zhiLian.common.core.domain.Result;
import com.zhiLian.common.log.annotation.Log;
import com.zhiLian.common.log.enums.BusinessType;
import com.zhiLian.common.system.domain.SysUser;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.validation.annotation.Validated;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;

/**
 * BingRui.Hou
 *
 * @Description 描述
 * @ClassName RemoteUserLoginFactory
 * @Date 2024/05/27 16:31
 */
@FeignClient("zhiLian-system")
public interface RemoteUserLoginFactory {
    @Log(title = "用户管理", businessType = BusinessType.INSERT)
    @PostMapping("/user")
    public Result add (@Validated @RequestBody SysUser user);
}
